* {
    margin: 0;
    padding : 0;
    box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 20px 0;
}

form {
    padding : 10px;
}

#header {
    background-color: #ffdedb;
    height : 69px;
    width : 100%;
    margin : 0;
    vertical-align: middle;
    line-height: 69px;
}

#header .logo {
    height: 69px;
    width : 69px;
    padding : 15px;
}

#slideshow {
    background-color: #fe8176;
    color : #a70f01;
    height : 69px;
    width : 100%;
    text-align: center;
    vertical-align: middle;
    line-height: 69px;
}

#footer {
    background-color: black;
    color: white;
    height: 100px;
    width: 100%;
    text-align: center;
    vertical-align: middle;
    line-height: 100px;
}

#search {
    background-color: white;
    /* height: 70vh; */
    width: 100%;

    padding: 10px 10%;
}

#register {
    background-color: #340d09;
    /* height: 70vh; */
    width: 100%;

    padding: 10px 10%;
}

/* containers and columns */

.container {
    padding: 10px;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

.col-30 {
    float: left;
    width: 30%;
    margin-top: 6px;
    padding: 5px;
}

.col-50 {
    float: left;
    width: 50%;
    margin-top: 6px;
    padding : 5px;
}

.col-70 {
    float: left;
    width: 70%;
    margin-top: 6px;
    padding : 5px;
}

@media screen and (max-width: 600px) {
    .col-30, .col-50, .col-70, input[type=submit] {
      width: 100%;
      margin-top: 0;
    }
  }

/* form tags */

input[type=text], select, textarea {
    width : 100%;
    padding : 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
}

label {
    padding: 12px 12px 12px 0;
    display: inline-block;
  }
  
input[type=submit] {
    background-color: #fe2712;
    color: white;
    width : 100%;
    padding: 12px 20px;
    border: none;
    margin-top: 20px;
    border-radius: 4px;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: #a70f01;
}